login_vfc:
  method: post
  url: /api/account/login/login_vfc
  params:
    current_city_id: ${current_city_id}
  data:
    phone_num: ${phone_num}
    vfc_code: ${vfc_code}
    vfc_type: ${vfc_type}
    face_token: ${face_token}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


